Bug 1127446 - Emacs crash on open
Summary: Emacs crash on open
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 21:04 UTC by Christopher Beland
Modified: 2015-06-01 01:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-01 01:52:44 UTC


Attachments (Terms of Use)
Backtrace from ABRT (184.42 KB, text/plain)
2014-08-06 21:04 UTC, Christopher Beland
no flags Details

Description Christopher Beland 2014-08-06 21:04:51 UTC
Created attachment 924618 [details]
Backtrace from ABRT

Started Emacs from the command line with "emacs diag1.txt". There may have been a very long string in the copy-and-paste buffer at the time.  The file I was opening on the command line didn't exist yet.

This with emacs-24.3-17.fc20.x86_64.

ABRT for some reason decided this was a duplicate of Bug 1073230, which reports this problem is solved in an earlier version.

Comment 1 Fedora End Of Life 2015-05-29 12:34:28 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.